BSON_GET_MINOR_VERSION(3)

NAME
bson_get_minor_version - bson_get_minor_version()

SYNOPSIS

int
bson_get_minor_version (void);

DESCRIPTION

Get the middle number in libbson's MAJOR.MINOR.MICRO release version.

RETURNS

The value of BSON_MINOR_VERSION when Libbson was compiled.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc